package com.chenyang.nse.bussiness.entity.orm.table.base;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_BASE_USERSYS"
)
public class TBaseUsersys extends TInitEntity {
   private String userid;
   private String sysid;
   private String crud;
   private String updateuserid;

   public String getUserid() {
      return this.userid;
   }

   public void setUserid(String userid) {
      this.userid = userid;
   }

   public String getSysid() {
      return this.sysid;
   }

   public void setSysid(String sysid) {
      this.sysid = sysid;
   }

   public String getCrud() {
      return this.crud;
   }

   public void setCrud(String crud) {
      this.crud = crud;
   }

   public String getUpdateuserid() {
      return this.updateuserid;
   }

   public void setUpdateuserid(String updateuserid) {
      this.updateuserid = updateuserid;
   }
}
